<HTML>
<HEAD>

<TITLE>HEPiX 3.0.4 (24-Jan-1996)</TITLE>
<!-- Changed by: Arnaud Taddei, 24-Jan-1996 -->

</HEAD>
<BODY>

<H1>HEPiX 3.0.4</H1>
<HR>
This is the description of the version 3.0.4 of the HEPiX scripts package.
<P>
It is a very tiny bug fix version.
<P>
<HR>
<H2>Bugs</H2>
<P>
A bug had been found in the <B>quota-warn</B> command for machines which 
are not getting SUE. Instead of calling <TT>/usr/afsws/bin/fs</TT> 
the program was calling <TT>/usr/sue/bin/fs</TT>.
<P>
Another bug had been found for Solaris 2.4. The output of the <B>uname -a</B> 
call was not redirected to <TT>/dev/null</TT> in 
<TT>/usr/local/lib/hepix/shells/site/sys.conf.csh</TT>
<P>vi
<HR>
<H2>Contact</H2>
<P>
Consult http://wwwcn.cern.ch/hepix/wg/scripts/www
<P>
Arnaud Taddei Arnaud.Taddei@cern.ch

<HR>
<ADDRESS> <A Name=Signature HREF="http://xwho.cern.ch/WHO/people/26840">Arnaud Taddei</A></ADDRESS>
</BODY>
</HTML>